Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
PorterStemmer.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::PorterStemmer
| This is the Porter stemming algorithm, coded up as thread-safe ANSI C by the author. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net